const MNNOMEN = [
  {
    artickel: "der",
    nomen: "Abfluß",
    mehrzahl: "Abflüße",
    single: "витік/виділення",
    many: "витоки/виділення",
  },
  {
    artickel: "der",
    nomen: "Abfluß",
    mehrzahl: "Abflüße",
    single: "витік/виділення",
    many: "витоки/виділення",
  },
  {
    artickel: "der",
    nomen: "Ablauf",
    mehrzahl: "Äblaufe",
    single: "послідовність, виконання, старт, сток, течія річки",
    many: "послідовність, виконання, старт, сток, течія річки",
  },
  {
    artickel: "der",
    nomen: "Absender",
    mehrzahl: "Absender",
    single: "Відправник",
    many: "Відправники",
  },
  {
    artickel: "der",
    nomen: "Anschlag",
    mehrzahl: "Anschläge",
    single: "удар/замах/об`ява/афіша/кошторис/четверть",
    many: "удар/замах/об`ява/афіша/кошторис/четверть",
  },
  {
    artickel: "der",
    nomen: "Akzent",
    mehrzahl: "Akzente",
    single: "´",
    many: "´",
  },
  {
    artickel: "der",
    nomen: "Apfel",
    mehrzahl: "Äpfel",
    single: "яблуко",
    many: "яблука",
  },
  {
    artickel: "der",
    nomen: "Artikel",
    mehrzahl: "-",
    single: "артикль",
    many: "артиклі",
  },
  {
    artickel: "der",
    nomen: "Ast",
    mehrzahl: "Äste",
    single: "гілка",
    many: "гілки",
  },
  {
    artickel: "der",
    nomen: "Aufenthalt",
    mehrzahl: "Aufenthalte",
    single: "місце проживання",
    many: "місця проживання",
  },
  {
    artickel: "der",
    nomen: "Auftrag",
    mehrzahl: "Aufträge",
    single: "Порядок/Замовлення/Завдання",
    many: "Порядки/Замовлення/Завдання",
  },
  {
    artickel: "der",
    nomen: "Ausfluß",
    mehrzahl: "Ausflüße",
    single: "витік/виділення",
    many: "витоки/виділення",
  },
  {
    artickel: "der",
    nomen: "Ausgang",
    mehrzahl: "Ausgänge",
    single: "вихід",
    many: "виходи",
  },
  {
    artickel: "der",
    nomen: "Bäcker",
    mehrzahl: "-",
    single: "пекар",
    many: "пекарі",
  },
  {
    artickel: "der",
    nomen: "Ball",
    mehrzahl: "Bälle",
    single: "мяч",
    many: "мячі",
  },
  {
    artickel: "der",
    nomen: "Bauer",
    mehrzahl: "Bauern",
    single: "селянин",
    many: "селяни",
  },
  {
    artickel: "der",
    nomen: "Bedarf",
    mehrzahl: "-",
    single: "вимога",
    many: "вимоги",
  },
  {
    artickel: "der",
    nomen: "Beruf",
    mehrzahl: "Berufe",
    single: "професія",
    many: "професії",
  },
  {
    artickel: "der",
    nomen: "Bestandteil",
    mehrzahl: "Bestandteile",
    single: "компонент/складова",
    many: "компоненти",
  },
  {
    artickel: "der",
    nomen: "Bus",
    mehrzahl: "Busse",
    single: "автобус",
    many: "автобуси",
  },
  {
    artickel: "der",
    nomen: "Bügel",
    mehrzahl: "-",
    single: "дуга/рамка",
    many: "дуги/рамки",
  },
  {
    artickel: "der",
    nomen: "Brauch",
    mehrzahl: "Bräuche",
    single: "звичай",
    many: "звичаї",
  },
  {
    artickel: "der",
    nomen: "Bruder",
    mehrzahl: "Brüder",
    single: "брат",
    many: "брати",
  },
  {
    artickel: "der",
    nomen: "Datenfluß",
    mehrzahl: "Datenflüße",
    single: "потік данних",
    many: "потік данних",
  },
  {
    artickel: "der",
    nomen: "Durchfluß",
    mehrzahl: "Durchflüße",
    single: "протікання/витрата",
    many: "витрати",
  },
  {
    artickel: "der",
    nomen: "Durst",
    mehrzahl: "-",
    single: "спрага",
    many: "спрага",
  },
  {
    artickel: "der",
    nomen: "Einfluß",
    mehrzahl: "Einflüße",
    single: "вплив",
    many: "вплив",
  },
  {
    artickel: "der",
    nomen: "Eingang",
    mehrzahl: "Eingänge",
    single: "вхід",
    many: "входи",
  },
  {
    artickel: "der",
    nomen: "Enkel",
    mehrzahl: "-",
    single: "внук",
    many: "внуки",
  },
  {
    artickel: "der",
    nomen: "Fakt",
    mehrzahl: "Fakten/Fakts",
    single: "факт",
    many: "факти",
  },
  {
    artickel: "der",
    nomen: "Fehler",
    mehrzahl: "Fehler",
    single: "помилка, дефект, похибка",
    many: "помилки",
  },
  {
    artickel: "der",
    nomen: "Fisch",
    mehrzahl: "Fische",
    single: "риба",
    many: "риби",
  },
  {
    artickel: "der",
    nomen: "Fleiß",
    mehrzahl: "Fleiße",
    single: "працьовитість",
    many: "працьовитість",
  },
  {
    artickel: "der",
    nomen: "Fluß",
    mehrzahl: "Flüße",
    single: "річка",
    many: "річки",
  },
  {
    artickel: "der",
    nomen: "Föhn",
    mehrzahl: "Föhne",
    single: "фен",
    many: "фени",
  },
  {
    artickel: "der",
    nomen: "Fuß",
    mehrzahl: "Füße",
    single: "нога",
    many: "ноги",
  },
  {
    artickel: "der",
    nomen: "Fußball",
    mehrzahl: "-",
    single: "футбол",
    many: "футбол",
  },
  {
    artickel: "der",
    nomen: "Grenzfluß",
    mehrzahl: "Grenzflüße",
    single: "річка на границі",
    many: "річки на границі",
  },
  {
    artickel: "der",
    nomen: "Hals",
    mehrzahl: "Hälse",
    single: "горло/шия",
    many: "горла/шиї",
  },
  {
    artickel: "der",
    nomen: "Halt",
    mehrzahl: "Halte",
    single: "зупинка/стоянка/опора",
    many: "зупинка/стоянка/опора",
  },
  {
    artickel: "der",
    nomen: "Hauptsatz",
    mehrzahl: "Hauptsätze",
    single: "головне речення",
    many: "головні речення",
  },
  {
    artickel: "der",
    nomen: "Hintergrund",
    mehrzahl: "Hintergründe",
    single: "задній план",
    many: "задні плани",
  },
  {
    artickel: "der",
    nomen: "Hund",
    mehrzahl: "Hunde",
    single: "собака",
    many: "собаки",
  },
  {
    artickel: "der",
    nomen: "Hunger",
    mehrzahl: "-",
    single: "голод",
    many: "голод",
  },
  {
    artickel: "der",
    nomen: "Igel",
    mehrzahl: "-",
    single: "їжак",
    many: "їжаки",
  },
  {
    artickel: "der",
    nomen: "Informationsfluß",
    mehrzahl: "Informationsflüße",
    single: "потік інформації",
    many: "потоки інформації",
  },
  {
    artickel: "der",
    nomen: "Juli",
    mehrzahl: "-",
    single: "липень",
    many: "липень",
  },
  {
    artickel: "der",
    nomen: "Käse",
    mehrzahl: "-",
    single: "сир",
    many: "сири",
  },
  {
    artickel: "der",
    nomen: "Kasus",
    mehrzahl: "-",
    single: "відмінок",
    many: "відмінки",
  },
  {
    artickel: "der",
    nomen: "Kater",
    mehrzahl: "-",
    single: "кіт",
    many: "коти",
  },
  {
    artickel: "der",
    nomen: "Kegel",
    mehrzahl: "-",
    single: "кегля",
    many: "кеглі",
  },
  {
    artickel: "der",
    nomen: "Koch",
    mehrzahl: "Köche",
    single: "повар",
    many: "повари",
  },
  {
    artickel: "der",
    nomen: "Komponist",
    mehrzahl: "Komponisten",
    single: "композитор",
    many: "композитори",
  },
  {
    artickel: "der",
    nomen: "Kontakt",
    mehrzahl: "Kontakte",
    single: "контакт/звязок",
    many: "контакти/звязки",
  },
  {
    artickel: "der",
    nomen: "Kopf",
    mehrzahl: "Köpfe",
    single: "голова",
    many: "голови",
  },
  {
    artickel: "der",
    nomen: "Körper",
    mehrzahl: "-",
    single: "тіло",
    many: "тіла",
  },
  {
    artickel: "der",
    nomen: "Kuchen",
    mehrzahl: "Kuchen",
    single: "пиріг",
    many: "пироги",
  },
  {
    artickel: "der",
    nomen: "Kuli",
    mehrzahl: "Kulis",
    single: "кулькова ручка",
    many: "кулькові ручки",
  },
  {
    artickel: "der",
    nomen: "Kurs",
    mehrzahl: "Kurse",
    single: "курс",
    many: "курси",
  },
  {
    artickel: "der",
    nomen: "Kuß",
    mehrzahl: "Küße",
    single: "поцілунок",
    many: "поцілунки",
  },
  {
    artickel: "der",
    nomen: "Kutscher",
    mehrzahl: "Kutscher",
    single: "кучер",
    many: "кучері",
  },
  {
    artickel: "der",
    nomen: "Lehrer",
    mehrzahl: "-",
    single: "вчитель",
    many: "вчителі",
  },
  {
    artickel: "der",
    nomen: "Lernerfolg",
    mehrzahl: "-",
    single: "успіх у навчанні",
    many: "успіх у навчанні",
  },
  {
    artickel: "der",
    nomen: "Löffel",
    mehrzahl: "Löffel",
    single: "ложка",
    many: "ложки",
  },
  {
    artickel: "der",
    nomen: "Löwe",
    mehrzahl: "Löwen",
    single: "лев",
    many: "леви",
  },
  {
    artickel: "der",
    nomen: "Luxus",
    mehrzahl: "-",
    single: "розкіш",
    many: "розкіш",
  },
  {
    artickel: "der",
    nomen: "Maler",
    mehrzahl: "-",
    single: "художник",
    many: "художники",
  },
  {
    artickel: "der",
    nomen: "Mann",
    mehrzahl: "Männer",
    single: "мужчина",
    many: "мужчини",
  },
  {
    artickel: "der",
    nomen: "Mantel",
    mehrzahl: "Mäntel",
    single: "пальто",
    many: "пальто",
  },
  {
    artickel: "der",
    nomen: "Mensch",
    mehrzahl: "Menschen",
    single: "людина",
    many: "люди",
  },
  {
    artickel: "der",
    nomen: "Mist",
    mehrzahl: "Miste",
    single: "дрянь/хлам",
    many: "-",
  },
  {
    artickel: "der",
    nomen: "Müll",
    mehrzahl: "-",
    single: "мусор",
    many: "мусор",
  },
  {
    artickel: "der",
    nomen: "Mülleimer",
    mehrzahl: "Mülleimer",
    single: "мусорне відро",
    many: "мусорне відро",
  },
  {
    artickel: "der",
    nomen: "Mund",
    mehrzahl: "Münde",
    single: "рот",
    many: "роти",
  },
  {
    artickel: "der",
    nomen: "Muziker",
    mehrzahl: "-",
    single: "музикант",
    many: "музиканти",
  },
  {
    artickel: "der",
    nomen: "Name",
    mehrzahl: "Namen",
    single: "ім`я, фамілія, прізвисько, назва, репутація",
    many: "ім`я, фамілія, прізвисько, назва, репутація",
  },
  {
    artickel: "der",
    nomen: "Neffe",
    mehrzahl: "Neffen",
    single: "племінник",
    many: "племінники",
  },
  {
    artickel: "der",
    nomen: "Nehmer",
    mehrzahl: "Nehmer",
    single: "участник",
    many: "участники",
  },
  {
    artickel: "der",
    nomen: "Onkel",
    mehrzahl: "-",
    single: "дядько",
    many: "дядьки",
  },
  {
    artickel: "der",
    nomen: "Opa",
    mehrzahl: "Opas",
    single: "дідусь",
    many: "дідусі",
  },
  {
    artickel: "der",
    nomen: "Ordner",
    mehrzahl: "Ordner",
    single: "файл/реєстратор/папка/розпорядник",
    many: "файл/реєстратор/папка/розпорядник",
  },
  {
    artickel: "der",
    nomen: "Poster",
    mehrzahl: "-",
    single: "плакат",
    many: "плакати",
  },
  {
    artickel: "der",
    nomen: "Pullover",
    mehrzahl: "Pullovers",
    single: "світер",
    many: "світери",
  },
  {
    artickel: "der",
    nomen: "Punkt",
    mehrzahl: "Punkte",
    single: "точка",
    many: "точки",
  },
  {
    artickel: "der",
    nomen: "Putz",
    mehrzahl: "Putze",
    single: "штукатурка/обробка",
    many: "штукатурки/обробка",
  },
  {
    artickel: "der",
    nomen: "Ring",
    mehrzahl: "Ringe",
    single: "кільце",
    many: "кільця",
  },
  {
    artickel: "der",
    nomen: "Raum",
    mehrzahl: "Räume",
    single: "кімната/простір",
    many: "кімнати/простори",
  },
  {
    artickel: "der",
    nomen: "Rücken",
    mehrzahl: "-",
    single: "спина",
    many: "спини",
  },
  {
    artickel: "der",
    nomen: "Rucksack",
    mehrzahl: "Rucksäcke",
    single: "рюкзак",
    many: "рюкзаки",
  },
  {
    artickel: "der",
    nomen: "Sack",
    mehrzahl: "Säcke",
    single: "мішок",
    many: "мішки",
  },
  {
    artickel: "der",
    nomen: "Saft",
    mehrzahl: "Säfte",
    single: "сік",
    many: "соки",
  },
  {
    artickel: "der",
    nomen: "Sänger",
    mehrzahl: "-",
    single: "співак",
    many: "співаки",
  },
  {
    artickel: "der",
    nomen: "Satz",
    mehrzahl: "Sätze",
    single: "речення",
    many: "речення",
  },
  {
    artickel: "der",
    nomen: "Schauspieler",
    mehrzahl: "-",
    single: "актор",
    many: "актори",
  },
  {
    artickel: "der",
    nomen: "Schätz",
    mehrzahl: "Schätze",
    single: "скарб",
    many: "скарби",
  },
  {
    artickel: "der",
    nomen: "Schutz",
    mehrzahl: "Schutze",
    single: "захист/охорона/попередження",
    many: "захист/охорона/попередження",
  },
  {
    artickel: "der",
    nomen: "Schütz",
    mehrzahl: "Schützen",
    single: "щит",
    many: "щити",
  },
  {
    artickel: "der",
    nomen: "See",
    mehrzahl: "Seen",
    single: "озеро, море",
    many: "озера, моря",
  },
  {
    artickel: "der",
    nomen: "Sekt",
    mehrzahl: "Sekte",
    single: "шампанське",
    many: "шампанське",
  },
  {
    artickel: "der",
    nomen: "Sohn",
    mehrzahl: "Söhne",
    single: "син",
    many: "сини",
  },
  {
    artickel: "der",
    nomen: "Speichelfluß",
    mehrzahl: "Speichelflüße",
    single: "виділення слюни",
    many: "виділення слюни",
  },
  {
    artickel: "der",
    nomen: "Stadtteil",
    mehrzahl: "Stadtteile",
    single: "район",
    many: "райони",
  },
  {
    artickel: "der",
    nomen: "Staubsauger",
    mehrzahl: "Staubsauger",
    single: "пилесос",
    many: "пилесоси",
  },
  {
    artickel: "der",
    nomen: "Stift",
    mehrzahl: "Stifte",
    single: "олівець/монастир/палець",
    many: "олівці",
  },
  {
    artickel: "der",
    nomen: "Strich",
    mehrzahl: "Striche",
    single: "підкреслення/тире/прочерк/сосок/проституція/покриття -",
    many: "підкреслення/тире/прочерк/сосок/проституція/покриття -",
  },
  {
    artickel: "der",
    nomen: "Stuhl",
    mehrzahl: "Stühle",
    single: "стілець",
    many: "стільці",
  },
  {
    artickel: "der",
    nomen: "Tee",
    mehrzahl: "Tees",
    single: "чай",
    many: "чаї",
  },
  {
    artickel: "der",
    nomen: "Termin",
    mehrzahl: "Termine",
    single: "зустріч / термін",
    many: "зустрічі / терміни",
  },
  {
    artickel: "der",
    nomen: "Tisch",
    mehrzahl: "Tische",
    single: "стіл",
    many: "столи",
  },
  {
    artickel: "der",
    nomen: "Traum",
    mehrzahl: "Träume",
    single: "мрія/сон/сновидіння",
    many: "мрії/...",
  },
  {
    artickel: "der",
    nomen: "Überfluß",
    mehrzahl: "Überflüße",
    single: "надлишок/достаток",
    many: "надлишки",
  },
  {
    artickel: "der",
    nomen: "Umzug",
    mehrzahl: "Umzüge",
    single: "переїзд",
    many: "переїзди",
  },
  {
    artickel: "der",
    nomen: "Unterstrich",
    mehrzahl: "Unterstriche",
    single: "нижнє підкреслення '_'",
    many: "нижнє підкреслення '_'",
  },
  {
    artickel: "der",
    nomen: "Urlaub",
    mehrzahl: "Urlaube",
    single: "відпустка",
    many: "відпустки",
  },
  {
    artickel: "der",
    nomen: "Vati",
    mehrzahl: "Vatis",
    single: "тато",
    many: "тата",
  },
  {
    artickel: "der",
    nomen: "Verkehr",
    mehrzahl: "-",
    single: "рух/транспорт/відносини/обмін",
    many: "-",
  },
  {
    artickel: "der",
    nomen: "Verdienst",
    mehrzahl: "Verdienste",
    single: "заробіток/заслуга",
    many: "заробітки/заслуги",
  },
  {
    artickel: "der",
    nomen: "Vermieter",
    mehrzahl: "Vermieter",
    single: "арендатор",
    many: "арендатори",
  },
  {
    artickel: "der",
    nomen: "Vordergrund",
    mehrzahl: "Vordergründe",
    single: "передній план",
    many: "передні плани",
  },
  {
    artickel: "der",
    nomen: "Vorort",
    mehrzahl: "Vororte",
    single: "Передмістя",
    many: "Передмістя",
  },
  {
    artickel: "der",
    nomen: "Warenfluß",
    mehrzahl: "Warenflüße",
    single: "потік товарів",
    many: "потоки товарів",
  },
  {
    artickel: "der",
    nomen: "Wein",
    mehrzahl: "Weine",
    single: "вино",
    many: "вина",
  },
  {
    artickel: "der",
    nomen: "Wolf",
    mehrzahl: "Wölfe",
    single: "вовк",
    many: "вовки",
  },
  {
    artickel: "der",
    nomen: "Zahn",
    mehrzahl: "Zähne",
    single: "зуб",
    many: "зуби",
  },
  {
    artickel: "der",
    nomen: "Zoo",
    mehrzahl: "Zoos",
    single: "зоопарк",
    many: "зоопарки",
  },
  {
    artickel: "der",
    nomen: "Zufluß",
    mehrzahl: "Zuflüße",
    single: "притока",
    many: "притоки",
  }
];
